It is currently Tue May 23, 2017 10:39 am


All times are UTC


Forum rules


Please click here to view the forum rules



Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: I need ionCube loader for my script
PostPosted: Mon Jan 13, 2014 8:03 pm 
Newbie
Newbie

Joined: Mon Jan 13, 2014 7:48 pm
Posts: 1
Hello All,


I had a problem with script that need ionCube loader latest version in order to run setup file.. let me show you exactly what error i found:

Quote:
Site error: the file /home/www/chitchat.cu.cc/install/install.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.


Now i don`t know how to resolve this error anyone can help i am very worried :(


Regards
Shahbaz


Top
 Profile  
 
 Post subject: Re: I need ionCube loader for my script
PostPosted: Tue Jan 14, 2014 6:26 am 
Site Admin

Joined: Sat May 31, 2008 1:56 am
Posts: 424
Hello,

Please open a trouble ticket from your hosting account with us and provide us with more detailed information regarding the problem that you experience so we will be able to investigate this issue for you. You will be able to do this via the Open Support Ticket menu of your account control panel Help section on the top right corner.
Looking forward to hearing from you.

_________________
Best Regards,
Miles
ModeratorsTeam
Freehostia.com


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ]  Moderators: Support Team, Moderators

All times are UTC


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Hosting | Domains | Servers | Extras | Order | Support | Contacts | FreeHostia © 2011